.heroine {
  background-color: #FFFFFF;

  &__wrapper {
    padding: 72px 0 230px 0;
    position: relative;
  }

  &__title {
    font-size: 80px;
    font-weight: 900;
    font-style: normal;
    line-height: 90px;
    color: #292929;

    @media screen and (max-width: 1366px) {
      font-size: 70px;
      line-height: 70px;
    }

    @media screen and (max-width: 1280px) {
      font-size: 70px;
      line-height: 70px;
    }

    @media screen and (max-width: 1080px) {
      font-size: 60px;
      line-height: 70px;
    }

    @media screen and (max-width: 1024px) {
      font-size: 60px;
      line-height: 70px;
    }

    @media screen and (max-width: 950px) {
      font-size: 60px;
      line-height: 70px;
    }

    &-position {
      position: absolute;
      top: 142px;
      z-index: 2;
    
      @media screen and (max-width: 1366px) {
        width: 580px;
        top: 130px;
        left: 32px;
      }
    
      @media screen and (max-width: 1280px) {
        width: 580px;
        top: 130px;
        left: 32px;
      }
    
      @media screen and (max-width: 1080px) {
        width: 560px;
        top: 130px;
      }
    
      @media screen and (max-width: 1024px) {
        width: 560px;
        top: 130px;
      }
    
      @media screen and (max-width: 950px) {
        width: 560px;
        top: 130px;
      }
    }
  }

  &__card {
    position: relative;
    padding: 335px 26px 46px 26px;
    width: 562px;
    margin-left: 205px;
    font-size: 20px;
    border: 3px solid #FF8340;
    z-index: 1;

    @media screen and (max-width: 1366px) {
      margin-left: 90px;
      width: 500px;
    }

    @media screen and (max-width: 1280px) {
      margin-left: 90px;
      width: 500px;
    }

    @media screen and (max-width: 1080px) {
      margin-left: 90px;
      width: 500px;
    }

    @media screen and (max-width: 1024px) {
      margin-left: 90px;
      width: 500px;
    }

    @media screen and (max-width: 950px) {
      margin-left: 90px;
      width: 500px;
    }
  
    &-description {
      letter-spacing: 2px;
      margin-bottom: 14px;
      font-weight: 500;
      color: black;
    }

    &-link {
      display: block;
      margin-top: 14px;
      padding: 11px 32px;
      text-decoration: none;
      font-size: 20px;
      font-weight: 500;
      letter-spacing: 2px;
      color: #292929;
      cursor: pointer;
    }

      &-link:hover {
        color: #FF8340;
      }

      &-link:active {
        color: #843500;
      }
  }

  &__preview {
    position: absolute;
    top: 329px;
    right: 0px;
    width: 953px;

    @media screen and (max-width: 1366px) {
      top: 369px;
      right: 0px;
    }

    @media screen and (max-width: 1280px) {
      top: 450px;
      right: 0;
      width: 823px;
    }

    @media screen and (max-width: 1080px) {
      top: 588px;
      right: 0;
      width: 600px;
    }

    @media screen and (max-width: 1024px) {
      top: 588px;
      right: 0;
      width: 600px;
    }

    @media screen and (max-width: 950px) {
      top: 588px;
      right: 0px;
      width: 600px;
    }
  }
}

